@media screen and (max-width:991px) and (min-width:320px){
  .header .btn-book-a-table, .header .btn-book-a-table:focus {
  
    margin: 25px 5px 25px 5px!important;
    border-radius: 0px!important;
}
#navmenu{
  display: none;
}
.view_phone_section{
    display: block!important;
}
#header .branding .container a{
    margin: 0px!important;
}
#header .branding .container a h1{
    display: flex!important;
}
}